Can someone help me? I can't install into an APFS volume which is mandatory in Catalina

submitted by /u/pebbletimevoice
[link] [comments]
Whatsapp